body {
    background: #ffffff;
    font-size: 15px;
    font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro",
    "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande",
    "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    text-rendering: optimizeLegibility;
}
h2.cont {
    font-size: 20px;
    color:#ffffff;
    background:#A00020;
    margin:10px 4px 2px 0px;
    padding:4px 8px 4px 8px;
    box-shadow: 3px 3px 3px #bbbbbb;
}
h1.sk1 {
    font-size: 20px;
    color:#ffffff;
    background:#A00020;
    margin:10px 4px 2px 0px;
    padding:4px 8px 4px 8px;
    box-shadow: 3px 3px 3px #bbbbbb;
}

h3.cont2{
    font-size:18px;
    color:#000000;
    background-color: #f4f4ff;
    border-bottom: 1px solid #ccf;
    border-left: 5px solid #99f;
    border-top: 1px solid #ccf;
    padding:4px 3px 4px 6px;
    margin-top: 10px;
    margin-bottom: 3px;/*下のスペース*/
}
h2.sk1{
    font-size:18px;
    color:#000000;
    background-color: #f4f4ff;
    border-bottom: 1px solid #ccf;
    border-left: 5px solid #99f;
    border-top: 1px solid #ccf;
    padding:4px 3px 4px 6px;
    margin-top: 10px;
    margin-bottom: 3px;/*下のスペース*/
}

span.inputitem{
    padding-right: 5px;
    font-weight: bold;
}

input.aniradio{
    width:15px;
    height:15px;
}
.mathdiv {
    background-color: #ffffdd;
    margin: 2px auto;
    padding: 2px 4px 2px 6px;
    overflow: auto;
    border-radius: 4px;
    border: 1px solid #36c;
    line-height:2.2
}
.mathdivbig {
    background-color: #ffffdd;
    margin: 2px auto;
    padding: 2px 4px 2px 6px;
    overflow-x: auto;
    overflow-y: hidden;
    border-radius: 4px;
    border: 1px solid #36c;
    font-size:18px;
    line-height:2.2;
}
.mathhojo{
    color: #0000ff;
}
div.math1{
    margin-left:6px;
}
span.math1{
    color:#FFFFFF;
    background-color:#af4c16;
    padding:5px;margin:0px;
}

input[type="range"] {
    -webkit-appearance:none;
    height:40px;
}
input[type=range]:focus {
    outline: none;
}
/* ios */
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance:none;
    margin-top: -0.625em;
    width: 28px;
    height: 28px;
    border-radius:50%;
    -webkit-border-radius: 50%;
    background:#eeeeee;
    border: 5px solid #ff8888;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
}
/* chrome */
input[type="range"]::-moz-range-thumb {
    width: 28px;
    height: 28px;
    border-radius:50%;
    background:#eeeeee;
    border: 5px solid #ff8888;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
}
/* ms */
input[type="range"]::-ms-thumb {
    margin-top: +0em;
    width: 23px;
    height: 23px;
    border-radius:50%;
    background:#eeeeee;
    border: 5px solid #ff8888;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
}

[type='range']::-webkit-slider-runnable-track {
    box-sizing: border-box;
    border: none;
    height: 0.25em;
    background: #ddd;
}
[type='range']::-moz-range-track {
    box-sizing: border-box;
    border: none;
    height: 0.25em;
    background: #ddd;
}
[type='range']::-ms-track {
    box-sizing: border-box;
    border: none;
    height: 0.25em;
    background: #ddd;
}
input[type=range]::-ms-fill-lower {
    background: #ddd;
}
input[type=range]::-ms-fill-upper {
    background: #ddd;
}
input[type=range]::-ms-tooltip {
    display: none;
}
div.outputbox{
    border-radius: 4px;
    border:1px solid #9bf;
    background-color:#ffffE0;
    padding:5px;
    margin-bottom:5px;
}
div.outputbox2{
    padding:5px;
    margin-bottom:5px;
    font-weight: bold;
    font-size:18px;
}
div.outputbox3{
    padding:5px;
    margin-bottom:5px;
    font-weight: bold;
    font-size:18px;
    line-height:2.2;
}

input,select{
    touch-action: manipulation;
    font-size:17px;
}
input.calcs {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    touch-action: manipulation;
}
input.calcsfix {
    font-size: 14px;
    font-weight: bold;
    padding: 2px 2px;
    margin: 2px 2px;
    -webkit-appearance: none;
    border-radius: 0;
}
input.calc4 {
    font-size: 16px;
    font-weight: bold;
    padding: 5px 10px;
    margin: 10px;
}
input.calc41 {
    font-size: 18px;
    margin: 5px;
}
input.bigcalcs {
    font-size: 24px;
    font-weight: bold;
    padding: 20px 30px;
}
input.cakcbutt {
    font-size: 18px;
    font-weight: bold;
    padding: 7px 13px;
    margin:7px;
    touch-action: manipulation;
}
input.cakcbutt2 {
    font-size: 20px;
    font-weight: bold;
    padding: 12px 18px;
    margin:4px;
    touch-action: manipulation;
}
.MathJax {
    font-size: 100%;
}